Bug 113915 - iiimf-docs contains svn files
Summary: iiimf-docs contains svn files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: im-sdk   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-20 02:32 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 20:39:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2004-01-20 02:32:07 UTC
Description of problem:
iiimf-docs contains many .svn/ directories and their
packages.  They should be excluded from the manifest.

Version-Release number of selected component (if applicable):
im-sdk-11_4-4

How reproducible:
every time

Steps to Reproduce:
1. rpm -qlp iiimf-docs-11_4-4.i386.rpm | grep .svn | wc
  
Actual results:
    491     491   32410

Expected results:
0

Comment 1 Yu Shao 2004-02-04 20:39:15 UTC
Will be fixed in the next build. 11_4-6.


Note You need to log in before you can comment on or make changes to this bug.